{
    "AllowExternalHardDiskMedia": true,
    "AllowVHDXCaching": true,
    "AppListPath": "C:\\FFUDevelopment\\Apps\\AppList.json",
    "AppsScriptVariables": null,
    "BitsPriority": "Normal",
    "BuildUSBDrive": true,
    "CleanupAppsISO": true,
    "CleanupDeployISO": true,
    "CleanupDrivers": true,
    "CompactOS": true,
    "CompressDownloadedDriversToWim": false,
    "ConfigFile": "C:\\FFUDevelopment\\config\\default.json",
    "CopyAutopilot": false,
    "CopyDrivers": false,
    "CopyPEDrivers": false,
    "CopyPPKG": false,
    "CopyUnattend": false,
    "UnattendX64FilePath": "C:\\FFUDevelopment\\unattend\\unattend_x64.xml",
    "UnattendArm64FilePath": "C:\\FFUDevelopment\\unattend\\unattend_arm64.xml",
    "DeviceNameTemplate": "",
    "DeviceNamePrefixesPath": "C:\\FFUDevelopment\\unattend\\prefixes.txt",
    "DeviceNamePrefixes": [],
    "DeviceNameSerialComputerNamesPath": "C:\\FFUDevelopment\\unattend\\SerialComputerNames.csv",
    "DeviceNameSerialComputerNames": [],
    "CreateDeploymentMedia": true,
    "CustomFFUNameTemplate": "{WindowsRelease}_{WindowsVersion}_{SKU}_{yyyy}-{MM}-{dd}_{HH}{mm}",
    "Disksize": 32212254720,
    "DriversFolder": "C:\\FFUDevelopment\\Drivers",
    "DriversJsonPath": "C:\\FFUDevelopment\\Drivers\\Drivers.json",
    "FFUCaptureLocation": "C:\\FFUDevelopment\\FFU",
    "FFUDevelopmentPath": "C:\\FFUDevelopment",
    "FFUPrefix": "_FFU",
    "Headers": {
        "Accept": "text/html,application/xhtml+xml,application/xml;q=0.9,image/avif,image/webp,image/apng,*/*;q=0.8,application/signed-exchange;v=b3;q=0.7",
        "Accept-Encoding": "gzip, deflate, br, zstd",
        "Accept-Language": "en-US,en;q=0.9",
        "Priority": "u=0, i",
        "Sec-Ch-Ua": "\"Microsoft Edge\";v=\"125\", \"Chromium\";v=\"125\", \"Not.A/Brand\";v=\"24\"",
        "Sec-Ch-Ua-Mobile": "?0",
        "Sec-Ch-Ua-Platform": "\"Windows\"",
        "Sec-Fetch-Dest": "document",
        "Sec-Fetch-Mode": "navigate",
        "Sec-Fetch-Site": "none",
        "Sec-Fetch-User": "?1",
        "Upgrade-Insecure-Requests": "1"
    },
    "InstallApps": true,
    "InstallDrivers": true,
    "InstallOffice": true,
    "ISOPath": "",
    "LogicalSectorSizeBytes": 512,
    "Make": "",
    "MediaType": "consumer",
    "Memory": 4294967296,
    "Model": "",
    "Optimize": true,
    "OptionalFeatures": "",
    "OrchestrationPath": "C:\\FFUDevelopment\\Apps\\Orchestration",
    "PEDriversFolder": "C:\\FFUDevelopment\\PEDrivers",
    "Processors": 4,
    "ProductKey": "",
    "PromptExternalHardDiskMedia": true,
    "RemoveApps": false,
    "RemoveFFU": true,
    "RemoveUpdates": false,
    "ThemeMode": "System",
    "UpdateADK": true,
    "UpdateEdge": true,
    "UpdateLatestCU": true,
    "UpdateLatestDefender": true,
    "UpdateLatestMicrocode": false,
    "UpdateLatestMSRT": true,
    "UpdateLatestNet": true,
    "UpdateOneDrive": true,
    "UpdatePreviewCU": false,
    "UserAgent": "Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/125.0.0.0 Safari/537.36 Edg/125.0.0.0",
    "UserAppListPath": "C:\\FFUDevelopment\\Apps\\UserAppList.json",
    "EnableVMNetworking": false,
    "VMLocation": "C:\\FFUDevelopment\\VM",
    "VMSwitchName": "",
    "WindowsMediaSource": "Download Windows ESD",
    "WindowsArch": "x64",
    "WindowsLang": "en-us",
    "WindowsRelease": 11,
    "WindowsSKU": "Pro",
    "WindowsVersion": "24h2"
}